Source: libmodule-metadata-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-metadata-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-metadata-perl.git
Homepage: https://metacpan.org/release/Module-Metadata
Rules-Requires-Root: no

Package: libmodule-metadata-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to gather package and POD information from perl module files
 Module::Metadata provides a standard way to gather metadata (like name,
 version, list of packages, list of pod sections, ...) about a .pm file
 through (mostly) static analysis and (some) code execution. When
 determining the version of a module, the $VERSION assignment is evaled,
 as is traditional in the CPAN toolchain.
